/*
 Theme Name:     Theme
 Theme URI:      
 Description:    This is a child theme based off of the highly capable premium theme, Enfold which is available on Theme Forest. <strong>Note:</strong> This theme's core functionality comes from it's linked parent theme "Enfold". Deleting or moving the parent theme out of the themes directory will break this functionality and therefore is not recommended.
 Author:         ACS Creative
 Author URI:     http://www.acscreative.com
 Template:       enfold
 Version:        0.1.0
*/
/* =Theme customization starts here
-------------------------------------------------------------- */


/* ------- Global Styles ----------------- */

h1.main-title.entry-title {
	font-size: 32px;
	font-weight: bold;
}

#top .alternate_color.title_container .main-title a {
	color: #ffffff;
}

h3.av-special-heading-tag span {
	margin-bottom: -60px;
}

h3.av-special-heading-tag {
	margin-bottom: 40px !important;
	font-size: 30px;
	color: #ffffff !important;
}

h3.widgettitle { 
	color: #333!important; 
	letter-spacing: 0px;
	font-size: 19px;
	margin-top: 0px;
	text-transform: capitalize;
}


/* ------- Header Styles ----------------- */

#header_main {
	border-top: 10px solid #fbb635;
}

.header_color .main_menu ul:first-child > li > a {
	color: #fbb635;
	border-bottom: 0px !important;
}

div .logo {
	padding: 10px 0;
}

#advanced_menu_toggle,
#advanced_menu_hide {
	color: #eeeeee;
}

/* ------- Page Styles ----------------- */

.avia_desktop .av-masonry-entry:hover .av-masonry-image-container {
-webkit-transform: none;
-moz-transform: none;
transform: none;
opacity: 1 !important;
}

.avia_transform .avia-gallery-thumb img {
	opacity: 1;
}

.html_header_top.html_header_sticky.html_large #main {
	padding-top: 126px;
}

#redskins-home .template-page .entry-content-wrapper h2 {
	font-size: 36px;
	color: #ffffff;
	line-height: 1em;
}

.title_container {
	background: url(https://redskinsrides.com/wp-content/uploads/2014/05/shutterstock_140902606_rev21.jpg);
}

#redskins-home img {
	top: 4px;
	margin-top: 10px;
}

#redskins-home p {
	color: #fcaf18;
	font-size: 16px;
}

#redskins-home p a {
	color: #ffffff;
}

#redskins-home h3 {
	color: #ffffff;
	font-size: 28px;
}

.home-intro h2 {
	color: #ffffff;
	font-size: 32px;
}

.special-heading-inner-border {
	border-top-width: 0px;
}

.container_wrap { 
  border-top: 0px solid #fbb635;
}

p.redskins-home-intro {
	font-size: 20px;
	color: white;
}

span.avia-menu-text {
	font-size: 15px;
}

.avia-menu-text a {
	border-bottom: 0px !important;
}

.av-main-nav ul a, .av-main-nav li a { border: none!important; }

.header_color .main_menu ul:first-child > li a:hover, 
.header_color .main_menu ul:first-child > li a:hover, 
.header_color .main_menu ul:first-child > li.current-menu-item > a, 
.header_color .main_menu ul:first-child > li.current_page_item > a {
	color: #fff !important;
	border-bottom: 0px !important;
}

img.avia_image.avia-builder-el-8.avia-builder-el-no-sibling.avia-align-center {
	margin-top: -60px !important;
	margin-right: -40px !important;
}

img.avia_image.avia_animated_image {
	margin-top: -60px !important;
}

.page-id-8 img.avia_image {
	margin-top: -51px;
}

span.countdown_label {
	color: #8C001A;
	font-size: 15px;
	font-weight: bold;
}

span.countdown_amount {
	color: #fff;
	font-size: 50px;
	font-weight: bold;
}

#top #main .sidebar {
	border-left-width: 0px;
	border-left: solid  8px #f8f8f8;
	min-height: 700px;
}

#content {
	border-right-width: 5px;
}
  
.widget.clearfix.widget_text {
	margin-top: 0px!important; 
	padding-top: 0px!important;
}
 
div.template-page.content {
	border-right: solid  0px #f8f8f8;
}
 
span.avia-menu-fx {
	background-color: transparent !important; 
}

.social-home .container {
	width: 100%;
    padding: 0px;
    margin: 0px;
    max-width: 100%;
}
 
/* ------- Woocommerce Styles ------------- */

div .product-sorting {
	display: none;
}

#top .inner_product_header {
	background: #ffffff;
	text-align: center;
	font-size: 20px;
	border-top: none;
	padding-top: 0px;
	margin-top: -30px;
}

.inner_product {
	border-style: none;
}

.avia-arrow {
	display: none;
}

.template-shop .single-product-main-image .images a {
	border: none;
}

div .dropdown_widget .cart_list li {
	background: #eeeeee;
}

#top .dropdown_widget .total {
	background: #dddddd;
}

.button, .header_color .cart_dropdown_first .cart_dropdown_link {
	color: #eeeeee;
}

.avia_cart_buttons {
	opacity: .4;
}

#top form.cart .button {
	background: #fbb635;
	padding: 14px;
	color: #ffffff !important;
	font-size: 14px;
}

#top .avia_cart_buttons .button {
	float: right;
}

.avia_cart_buttons span {
	display: none;
}

/* ------------- Footer Styles ---------------- */
 
span.copyright {
	font-size: 14px;
	color: #888;
}
 
div#after_section_1.main_color.container_wrap.fullsize {
	min-height: 650px; 
}
 
#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li {
	font-size: 20px;
}

#socket .social_bookmarks li {
	font-size: 24px;
}
 

@media only screen and (min-width: 1100px) and (max-width: 1230px) {

}

@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 1099px) {

}

@media only screen and (max-width: 989px) and (min-width: 768px) {
	.responsive.html_mobile_menu_tablet.html_visible_cart #top .cart_dropdown {
		right: 105px;
	}
}

@media only screen and (max-width: 900px) {
	
}

@media only screen and (max-width: 767px) {
	img.avia_image.avia-builder-el-8.avia-builder-el-no-sibling.avia-align-center {
		margin-top: -10px;
	}
}

@media only screen and (max-width: 480px) {

}